Bug 1001730 - the openstack cloud image should print boot messages also on ttyS0
the openstack cloud image should print boot messages also on ttyS0
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: guest-images (Show other bugs)
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Mike Burns
: ZStream
Depends On: 969487
  Show dependency treegraph
Reported: 2013-08-27 11:29 EDT by Chris Pelland
Modified: 2013-10-30 11:50 EDT (History)
9 users (show)

See Also:
Fixed In Version: rhel-server-x86_64-kvm-6.4_20130130.0-7
Doc Type: Bug Fix
Doc Text:
* The Red Hat Enterprise Linux guest image did not make use of the ttyS0 serial port by default, so tools that monitor the serial console log did not capture any information. This update adds a console log feature to the boot loader, and the Red Hat Enterprise Linux guest image will now print boot messages on the ttyS0 serial port and the standard console.
Story Points: ---
Clone Of:
Last Closed: 2013-10-30 11:50:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2013-08-27 11:29:35 EDT
This bug has been copied from bug #969487 and has been proposed
to be backported to 6.4 z-stream (EUS).
Comment 6 Giulio Fidente 2013-09-12 22:20:01 EDT
verified using rhel-server-x86_64-kvm-6.4_20130130.0-7 and working nicely
Comment 8 errata-xmlrpc 2013-10-30 11:50:45 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.